Imports CharterDotCom.CommonEntities.Library
Imports CharterDotCom.CommonEntities.Library.Enumerations
Imports CharterDotCom.CommonEntities.Library.EntityMemberServices
Imports CharterDotCom.CommonEntities.Library.EntityEBSServices
Imports CharterDotCom.CommonEntities.Library.EntitySupport
Imports CharterDotCom.CommonEntities.Library.EntitySearch
Imports CharterDotCom.CommonEntities.Library.EntityWebConfig
Imports CharterDotCom.CommonEntities.Library.EntityG2BServices
Imports CharterDotCom.WebSite.Library
Imports CharterDotCom.WebSite.Library.BLCommon
Partial Class Order_CustomerIdentification
    Inherits CharterCMSPage

  Private _ISAffiliate As Boolean = False

  Public Property ISAffiliate() As Boolean
    Get
      Return _ISAffiliate
    End Get
    Set(ByVal value As Boolean)
      _ISAffiliate = value
    End Set
  End Property

  Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Identification")

        Dim acct As IAccount = AccountManager.Instance.GetAccount()
    If acct IsNot Nothing Then
            If Not (acct.AffliateID = CharterDotCom.CommonEntities.Library.Common.m_CHARTER_AFFLIATE_ID) Then
                _ISAffiliate = True
            End If
    End If
  End Sub
End Class
